# WARNING! Don't move this file outside of game core module,
# cause maven-filtering task will not proceed it
#
# Build properties file, You can add any maven param You want here
# use Project.buildInfo() to get results

#Game information:
#-----------------
game.id=gpas_gegenie_pop
game.title=The Great Genie™
game.vendor=Playtech

#Build information:
#------------------
game.version=24.1.x-SNAPSHOT
game.build-time=24-01-10 09:36:35 UTC
game.svn-revision=870428
game.svn-path=https://svn.ee.playtech.corp:8443/svn/casmob/release/24.1/ngm/client/games-gpas/greatgenie/core
game.profiles=release

#Dependencies:
#-------------
core.version=2.175-24.1.3
game-common.version=4.145-24.1.12
net.core.version=24.1.1.1
net.casino.version=24.1.1.1
messenger.version=1.8.1